{
  "name": "@gaia/jsoneditor-locale-fr",
  "version": "1.0.0",
  "description": "JSON Editor french translations",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:open-gaia/module/jsoneditor-locale-fr.git"
  },
  "keywords": [
    "locale",
    "fr",
    "french",
    "json-editor"
  ],
  "author": "Jérôme Fath",
  "license": "MIT",
  "dependencies": {
    "@json-editor/json-editor": "^2.0.0"
  }
}
